@font-face {
  font-family: 'CenturyGothic-Bold';
  src: url('../fonts/RedHatDisplay-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'CenturyGothic';
  src: url('../fonts/RedHatDisplay-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Oswald-Regular';
  src: url('../fonts/Oswald-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}